Subject: Re: [PATCH v5] send-email: prompt-dependent exit codes

From: Oswald Buddenhagen <[email-masked]>
Date: Mon, 21 Aug 2023 20:57:48 +0200

On Mon, Aug 21, 2023 at 10:57:05AM -0700, Junio C Hamano wrote:
>Oswald Buddenhagen <[email-masked]> writes:
>
>> to opt-in (which is obviously the status quo, and is likely to persist
>> in most cases) is potentially at least somewhat serious.
>
>What's the weaseling "potentially at least somewhat" phrase about?
>
i think that mails not being sent (timely, until somebody notices the 
mistake) is "at least somewhat serious". at least serious enough to 
justify a few people having to make a minor ajustment to their scripts 
to confirm that they really want the old behavior.

regards